package cn.com.liandisys.ycjt.ggcx.common.vo;

import java.util.Date;

/**
 * 历史事件查询
 * @author wangqx
 */
public class InitQueryParam {
	
	
	/**
	 * 路段
	 */
	private String roadId;
	/**
	 * 时间条件
	 */
	private String timeCondition;
	/**
	 * 级别
	 */
	private String level;
	
	/**
	 * 监测对象
	 */
	private String monitorObj;
	/**
	 * 事件发生时间（开始）
	 */
	private Date occurTimeStart;
	
	/**
	 * 事件发生时间(结束)
	 */
	private Date occurTimeEnd;

	public String getRoadId() {
		return roadId;
	}

	public void setRoadId(String roadId) {
		this.roadId = roadId;
	}

	public String getTimeCondition() {
		return timeCondition;
	}

	public void setTimeCondition(String timeCondition) {
		this.timeCondition = timeCondition;
	}

	public String getLevel() {
		return level;
	}

	public void setLevel(String level) {
		this.level = level;
	}

	public String getMonitorObj() {
		return monitorObj;
	}

	public void setMonitorObj(String monitorObj) {
		this.monitorObj = monitorObj;
	}

	public Date getOccurTimeStart() {
		return occurTimeStart;
	}

	public void setOccurTimeStart(Date occurTimeStart) {
		this.occurTimeStart = occurTimeStart;
	}

	public Date getOccurTimeEnd() {
		return occurTimeEnd;
	}

	public void setOccurTimeEnd(Date occurTimeEnd) {
		this.occurTimeEnd = occurTimeEnd;
	}
}
